petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSTrajectorySetMonitor

Monitor the schedules generated by the checkpointing controller

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSTrajectorySetMonitor(TSTrajectory tj,PetscBool flg)

Collective on TSTrajectory

### Input Arguments

| tj | - the TSTrajectory context
| flg | - PETSC_TRUE to active a monitor, PETSC_FALSE to disable

### Options Database Keys

-ts_trajectory_monitor -print TSTrajectory information

### Keywords

TS, trajectory, set, monitor

### See Also

TSTrajectoryCreate(), TSTrajectoryDestroy(), TSTrajectorySetUp()

Level:intermediate
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages